Bug Hunting Session
Bug 95714 - FILEOPEN: SVG: stop-color attribute can be defined once too
Summary: FILEOPEN: SVG: stop-color attribute can be defined once too
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Xisco Faulí
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-09 23:22 UTC by Xisco Faulí
Modified: 2016-10-25 19:20 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
sample (351 bytes, image/svg+xml)
2015-11-09 23:22 UTC, Xisco Faulí
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xisco Faulí 2015-11-09 23:22:01 UTC
Created attachment 120430 [details]
sample

Steps to reproduce:
1. Open attached file
Comment 1 Commit Notification 2015-11-11 09:19:06 UTC
Xisco Fauli committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e44119c5803a807ce414d45fa060e329db1856e2

SVG: tdf#95714 stop-color can be defined once too

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.